@import url(http://fonts.googleapis.com/css?family=News+Cycle:400,700);
@import url(http://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic);
/**
 * A simple theme for reveal.js presentations, similar 
 * to the default theme. The accent color is darkblue.
 * 
 * This theme is Copyright (C) 2012 Owen Versteeg, https://github.com/StereotypicalApps. It is MIT licensed.
 * reveal.js is Copyright (C) 2011-2012 Hakim El Hattab, http://hakim.se
 */
/*********************************************
 * GLOBAL STYLES
 *********************************************/
body {
  background: white;
  background-color: white;
}

.reveal {
  font-family: "Lato", Times, "Times New Roman", serif;
  font-size: 36px;
  font-weight: 200;
  letter-spacing: -0.02em;
  color: black;
}

::selection {
  color: white;
  background: rgba(0, 0, 0, 0.99);
  text-shadow: none;
}

/*********************************************
 * HEADERS
 *********************************************/
.reveal h1,
.reveal h2,
.reveal h3,
.reveal h4,
.reveal h5,
.reveal h6 {
  margin: 0 0 20px 0;
  color: black;
  font-family: "News Cycle", Impact, sans-serif;
  line-height: 0.9em;
  letter-spacing: 0.02em;
  text-transform: none;
  text-shadow: none;
}

.reveal h1 {
  text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
}

/*********************************************
 * LINKS
 *********************************************/
.reveal a:not(.image) {
  color: black;
  text-decoration: none;
  -webkit-transition: color .15s ease;
  -moz-transition: color .15s ease;
  -ms-transition: color .15s ease;
  -o-transition: color .15s ease;
  transition: color .15s ease;
}

.reveal a:not(.image):hover {
  color: rgb(255, 184, 0);
  text-shadow: none;
  border: none;
}

/**
.reveal .roll span:after {
  color: #fff;
  background: #00003f;
}
*/

/*********************************************
 * IMAGES
 *********************************************/
/**
.reveal section img {
  margin: 15px;
  background: rgba(255, 255, 255, 0.12);
  border: 4px solid black;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -ms-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
}

.reveal a:hover img {
  background: rgba(255, 255, 255, 0.2);
  border-color: darkblue;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.55);
}
*/

/*********************************************
 * NAVIGATION CONTROLS
 *********************************************/
.reveal .controls div.left,
.reveal .controls div.left.enabled {
  border-right-color: red;
}

.reveal .controls div.right,
.reveal .controls div.right.enabled {
  border-left-color: red;
}

.reveal .controls div.up,
.reveal .controls div.up.enabled {
  border-bottom-color: red;
}

.reveal .controls div.down,
.reveal .controls div.down.enabled {
  border-top-color: red;
}

.reveal .controls div.left.enabled:hover {
  border-right-color: gray;
}

.reveal .controls div.right.enabled:hover {
  border-left-color: gray;
}

.reveal .controls div.up.enabled:hover {
  border-bottom-color: gray;
}

.reveal .controls div.down.enabled:hover {
  border-top-color: gray;
}

/*********************************************
 * PROGRESS BAR
 *********************************************/
.reveal .progress {
  background: rgba(0, 0, 0, 0.2);
}

.reveal .progress span {
  background: rgb(255, 184, 0);
  -webkit-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
  -moz-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
  -ms-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
  -o-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
  transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
}
